[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Using libstdc++.so.5 on Woody



Hi list!

I compiled Mozilla 1.6b on Woody, Xft enabled. It runs good but has a problem of pasting, not germane to the subject problem.

To see if the Mozilla's problem also exists on Mozilla 1.5 I compiled it too.

It refuses to run because it cannot find libstdc++.so.5

The problem was mentioned before: http://groups.google.com/groups?q=+%22libstdc%2B%2B.so.5%22+group:linux.debian.user&hl=en&lr=&ie=UTF-8&scoring=d&selm=1ANZ.47N.7%40gated-at.bofh.it&rnum=7

Can anybody shed light on why 1.6b runs in the absence of said library and 1.5 not?

The chroot solution in the cited post cannot be viewed because people is still down.

Does anybody have another link to that solution?

Thanks.

Hugo.



Reply to: